html, body {
    height: 100% !important;
    font-family: Hiragino Kaku gothic pro !important;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.spacer {
    clear: both;
    height: 30px;
}

.coming-soon-image {
   text-align: center;
}
	
	
.coming-soon-image img {
		width: 70%;
}
	
.ichigo-logo-image {
   text-align: center;
}

.coming-soon-texts p {
    width: 80%;
    margin:0 auto;
}

.social-medias {
    text-align: center;
}

.social-medias ul {
    padding: 0;
}

.social-medias ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 4px;
}

.social-medias ul li a {
    text-decoration: none;
}

.social-medias ul li a img {
    width: 30px;
}

.footer-coming p {
    margin: 0;
}
	
	
	.container-fluid {
		height: 100%;
	}
	
	.row {
		margin-left: 0px;
		margin-right: 0px;
		height: 100%;
	}
	
	.main-coming-soon {
		font-family: Hiragino Kaku gothic pro;
		color: #525252;
		font-size: 19px;
		text-align:  center;
	}
	
	.footer-coming {
		font-family: Hiragino Kaku gothic pro;
		color: #525252;
		font-size: 15px;
		text-align:  center;
	}
	
	.footer-coming  a{
	   color: #525252;
	}

.imgbgcoming {
    min-height: 100%;
    height: 100%;
    background: url(./IndexImage/spycysoboro.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}


.seed-csp4 .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
 padding: 0px !important;
}


/* Mobile css */

@media (max-width: 1200px){
    
}

@media (max-width: 1366px){
    .imgbgcoming {
        background-size: cover;
    }
}

@media (min-width: 1200px){
    .b1 {
        display: none;
    }
}

@media (min-width: 990px){
    .spa1 {
        display: none;
    }
}

@media (max-width: 768px){
    .desktop {
        display: none;
    }
    .main-coming-soon span {
        text-align: center;
    }
     .spn2 {

    }
    .xspn1 {
        display: none;
    }
    .ichigo-logo-image img {
		width: 240px;
	}
 }
 
@media (min-width: 769px){
    .mobile {
        display: none;
    }
    .ichigo-logo-image img {
		width: 238px;
	}
}

@media (max-width: 420px){
    .spn1 {

    }
    .spn2 {
        font-size: 14px;
    }
}
	
 
